libepoxy

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
9496
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libX11-devel
1.7.3.1-1.fc36
1.7.3.1-2.fc36
1
libglvnd-devel
1:1.4.0-1.fc36
1:1.4.0-2.fc36
1
meson
0.60.3-1.fc36
0.60.3-2.fc36
1
libXau
1.0.9-7.fc35
1.0.9-8.fc36
2
gmp
1:6.2.1-1.fc36
1:6.2.1-2.fc36
2
libglvnd-opengl
1:1.4.0-1.fc36
1:1.4.0-2.fc36
2
libglvnd-gles
1:1.4.0-1.fc36
1:1.4.0-2.fc36
2
libglvnd-glx
1:1.4.0-1.fc36
1:1.4.0-2.fc36
2
libxcb-devel
1.13.1-8.fc35
1.13.1-9.fc36
2
libxshmfence
1.3-9.fc35
1.3-10.fc36
2
make
1:4.3-6.fc35
1:4.3-7.fc36
2
libX11
1.7.3.1-1.fc36
1.7.3.1-2.fc36
2
libdrm
2.4.109-1.fc36
2.4.109-2.fc36
2
expat
2.4.3-2.fc36
2.4.3-3.fc36
2
libglvnd-core-devel
1:1.4.0-1.fc36
1:1.4.0-2.fc36
2
bash
5.1.16-1.fc36
5.1.16-2.fc36
2
libXfont2
2.0.3-11.fc35
2.0.3-12.fc36
2
libXdmcp
1.1.3-7.fc35
1.1.3-8.fc36
2
binutils
2.37-22.fc36
2.37-24.fc36
2
libunwind
1.6.2-1.fc36
1.6.2-2.fc36
2
libdrm-devel
2.4.109-1.fc36
2.4.109-2.fc36
2
libglvnd
1:1.4.0-1.fc36
1:1.4.0-2.fc36
2
audit-libs
3.0.6-2.fc36
3.0.7-1.fc36
2
libzstd
1.5.1-6.fc36
1.5.2-1.fc36
2
libxcb
1.13.1-8.fc35
1.13.1-9.fc36
2
libglvnd-egl
1:1.4.0-1.fc36
1:1.4.0-2.fc36
2
libselinux
3.3-2.fc36
3.3-3.fc36
2
libX11-xcb
1.7.3.1-1.fc36
1.7.3.1-2.fc36
2
vim-filesystem
2:8.2.4068-1.fc36
2:8.2.4198-1.fc36
3
libpciaccess-devel
0.16-5.fc35
0.16-6.fc36
3
libfontenc
1.1.4-2.fc36
1.1.4-3.fc36
3
coreutils
9.0-2.fc36
9.0-3.fc36
3
libX11-common
1.7.3.1-1.fc36
1.7.3.1-2.fc36
3
libXau-devel
1.0.9-7.fc35
1.0.9-8.fc36
3
libcap
2.48-3.fc35
2.48-4.fc36
3
libxcrypt
4.4.27-2.fc36
4.4.27-3.fc36
3
kernel-headers
5.16.0-1.fc36
5.17.0-0.rc1.git0.1....
3
grep
3.7-1.fc36
3.7-2.fc36
3
libXxf86vm
1.1.4-17.fc35
1.1.4-18.fc36
3
libgcrypt
1.9.4-1.fc36
1.9.4-2.fc36
3
ca-certificates
2021.2.52-2.fc36
2021.2.52-3.fc36
3
libnsl2
2.0.0-2.fc36
2.0.0-3.fc36
3
libXmu
1.1.3-7.fc35
1.1.3-8.fc36
3
basesystem
11-12.fc35
11-13.fc36
3
lz4-libs
1.9.3-3.fc35
1.9.3-4.fc36
3
libpciaccess
0.16-5.fc35
0.16-6.fc36
3
freetype
2.11.1-1.fc36
2.11.1-2.fc36
3
alternatives
1.19-1.fc35
1.19-2.fc36
3
gdbm-libs
1:1.22-1.fc36
1:1.22-2.fc36
3
libxcrypt-devel
4.4.27-2.fc36
4.4.27-3.fc36
3
libedit
3.1-40.20210910cv...
3.1-41.20210910cv...
3
libtirpc
1.3.2-1.rc1.fc36
1.3.2-1.rc1.fc36.1
3
binutils-gold
2.37-22.fc36
2.37-24.fc36
3
libsepol
3.3-2.fc36
3.3-3.fc36
3
libcap-ng
0.8.2-8.fc36
0.8.2-9.fc36
3
guile22
2.2.7-4.fc36
2.2.7-5.fc36
3
libXfixes
6.0.0-2.fc35
6.0.0-3.fc36
3
libXext
1.3.4-7.fc35
1.3.4-8.fc36
3
filesystem
3.16-1.fc36
3.16-2.fc36
3
bzip2-libs
1.0.8-10.fc36
1.0.8-11.fc36
3
libgpg-error
1.43-1.fc36
1.43-2.fc36
4
libacl
2.3.1-2.fc35
2.3.1-3.fc36
4
libtool-ltdl
2.4.6-46.fc36
2.4.6-47.fc36
4
libxkbfile
1.1.0-7.fc35
1.1.0-8.fc36
4
libbrotli
1.0.9-6.fc35
1.0.9-7.fc36
4
libunistring
0.9.10-14.fc35
1.0-1.fc36
4
coreutils-common
9.0-2.fc36
9.0-3.fc36
4
libXt
1.2.1-1.fc36
1.2.1-2.fc36
4
libcurl
7.81.0-1.fc36
7.81.0-2.fc36
4
libcom_err
1.46.5-1.fc36
1.46.5-2.fc36
4
hwdata
0.355-1.fc36
0.355-2.fc36
4
harfbuzz
3.2.0-1.fc36
3.2.0-2.fc36
4
libattr
2.5.1-3.fc35
2.5.1-4.fc36
4
krb5-libs
1.19.2-4.fc36
1.19.2-4.fc36.1
4
gc
8.0.6-1.fc36
8.0.6-2.fc36
4
libpng
2:1.6.37-11.fc35
2:1.6.37-12.fc36
4
glib2
2.71.0-1.fc36
2.71.0-2.fc36
B
gnutls
3.7.3-1.fc36
3.7.3-2.fc36
B
cpio
2.13-11.fc36
2.13-12.fc36
B
libutempter
1.2.1-5.fc35
1.2.1-6.fc36
B
file
5.41-3.fc36
5.41-4.fc36
B
libsemanage
3.3-1.fc36
3.3-2.fc36
B
go-srpm-macros
3.0.11-2.fc35
3.0.13-4.fc36
B
diffutils
3.8-1.fc35
3.8-2.fc36
B
redhat-rpm-config
211-1.fc36
212-1.fc36
B
libtasn1
4.18.0-1.fc36
4.18.0-2.fc36
B
authselect
1.3.0-7.fc36
1.3.0-8.fc36
B
package-notes-srpm-macros
0.4-9.fc36
0.4-13.fc36
B
lua-libs
5.4.3-2.fc35
5.4.3-4.fc36
B
debugedit
5.0-2.fc35
5.0-3.fc36
B
ghc-srpm-macros
1.5.0-5.fc35
1.5.0-6.fc36
B
libssh
0.9.6-2.fc36
0.9.6-3.fc36
B
graphite2
1.3.14-8.fc35
1.3.14-9.fc36
B
fonts-srpm-macros
1:2.0.5-6.fc35
1:2.0.5-7.fc36
B
libdb
5.3.28-50.fc36
5.3.28-51.fc36
B
libverto
0.3.2-2.fc35
0.3.2-3.fc36
B
gnat-srpm-macros
4-14.fc35
4-15.fc36
B
authselect-libs
1.3.0-7.fc36
1.3.0-8.fc36
B
cracklib
2.9.6-27.fc36
2.9.6-28.fc36
B
fpc-srpm-macros
1.3-4.fc35
1.3-5.fc36
B
curl
7.81.0-1.fc36
7.81.0-2.fc36
B
libeconf
0.4.0-2.fc35
0.4.0-3.fc36
B
cyrus-sasl-lib
2.1.27-16.fc36
2.1.27-17.fc36
B
keyutils-libs
1.6.1-3.fc35
1.6.1-4.fc36
B
fedora-release
36-0.12
36-0.13
B
libSM
1.2.3-9.fc35
1.2.3-10.fc36
B
ed
1.14.2-11.fc35
1.14.2-12.fc36
B
libICE
1.0.10-7.fc35
1.0.10-8.fc36
B
fedora-release-identity-basic
36-0.12
36-0.13
B
zstd
1.5.1-6.fc36
1.5.2-1.fc36
B
libssh-config
0.9.6-2.fc36
0.9.6-3.fc36
B
bzip2
1.0.8-10.fc36
1.0.8-11.fc36
B
libpwquality
1.4.4-6.fc36
1.4.4-7.fc36
B
libpsl
0.21.1-4.fc35
0.21.1-5.fc36
B
efi-srpm-macros
5-4.fc36
5-5.fc36
B
libidn2
2.3.2-3.fc36
2.3.2-4.fc36
B
gzip
1.11-1.fc36
1.11-2.fc36
B
libsigsegv
2.14-1.fc36
2.14-2.fc36
B
kernel-srpm-macros
1.0-13.fc36
1.0-14.fc36
B
fedora-release-common
36-0.12
36-0.13
B
libxml2
2.9.12-6.fc35
2.9.12-7.fc36
B
lua-srpm-macros
1-5.fc35
1-6.fc36
B
file-libs
5.41-3.fc36
5.41-4.fc36
B
libarchive
3.5.2-4.fc36
3.5.2-5.fc36
B
findutils
1:4.8.0-4.fc35
1:4.8.0-6.fc36
B

Groups

This package is not part of any global group.

Most recent builds

mesa-libGL-devel
21.3.4-1.fc36
21.3.4-3.fc36
1
mesa-dri-drivers
21.3.4-1.fc36
21.3.4-3.fc36
1
gcc
12.0.0-0.5.fc36
12.0.1-0.2.fc36
1
mesa-libEGL-devel
21.3.4-1.fc36
21.3.4-3.fc36
1
mesa-libEGL
21.3.4-1.fc36
21.3.4-3.fc36
2
libgomp
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
mesa-libGL
21.3.4-1.fc36
21.3.4-3.fc36
2
cpp
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
libgcc
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
mesa-libglapi
21.3.4-1.fc36
21.3.4-3.fc36
2
mesa-filesystem
21.3.4-1.fc36
21.3.4-3.fc36
2
libstdc++
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
readline
8.1-4.fc36
8.1-5.fc36
3
crypto-policies
20211115-1.git1b1c04c....
20220119-1.git50109e7....
3
mesa-libgbm
21.3.4-1.fc36
21.3.4-3.fc36
3
mesa-vulkan-drivers
21.3.4-1.fc36
21.3.4-3.fc36
3
package-notes-srpm-macros
0.4-9.fc36
B
rpm-build-libs
4.17.0-4.fc36
4.17.0-5.fc36
B
redhat-rpm-config
207-1.fc36
211-1.fc36
B
annobin-docs
10.47-2.fc36
10.48-4.fc36
B
rpm-build
4.17.0-4.fc36
4.17.0-5.fc36
B
annobin-plugin-gcc
10.47-2.fc36
10.48-4.fc36
B
python-srpm-macros
3.10-14.fc36
3.10-15.fc36
B
rpm
4.17.0-4.fc36
4.17.0-5.fc36
B
rpm-libs
4.17.0-4.fc36
4.17.0-5.fc36
B
Real build: libepoxy-1.5.9-2.fc36
Dependencies for this build couldn't be processed
python3
3.10.1-3.fc36
3.10.2-1.fc36
1
python3-libs
3.10.1-3.fc36
3.10.2-1.fc36
2
expat
2.4.1-2.fc35
2.4.3-2.fc36
2
bash
5.1.8-3.fc36
5.1.16-1.fc36
2
systemd-libs
250.2-1.fc36
250.3-1.fc36
2
readline
8.1-3.fc35
8.1-4.fc36
3
p11-kit
0.23.22-5.fc36
0.24.1-1.fc36
4
p11-kit-trust
0.23.22-5.fc36
0.24.1-1.fc36
4
shadow-utils
2:4.9-8.fc36
2:4.9-9.fc36
B
gnutls
3.7.2-2.fc35
3.7.3-1.fc36
B
gcc
11.2.1-7.fc36
12.0.0-0.5.fc36
1
libgomp
11.2.1-7.fc36
12.0.0-0.5.fc36
2
libgcc
11.2.1-7.fc36
12.0.0-0.5.fc36
2
cpp
11.2.1-7.fc36
12.0.0-0.5.fc36
2
libstdc++
11.2.1-7.fc36
12.0.0-0.5.fc36
2
libxcrypt
4.4.27-1.fc36
4.4.27-2.fc36
3
libxcrypt-devel
4.4.27-1.fc36
4.4.27-2.fc36
3
libtool-ltdl
2.4.6-45.fc36
2.4.6-46.fc36
4
rpm-build
4.17.0-1.fc36.1
4.17.0-4.fc36
B
annobin-docs
10.44-3.fc36
10.47-2.fc36
B
rpm
4.17.0-1.fc36.1
4.17.0-4.fc36
B
rpm-build-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
B
rpm-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
B
annobin-plugin-gcc
10.44-3.fc36
10.47-2.fc36
B
mesa-libEGL-devel
21.3.3-1.fc36
21.3.4-1.fc36
1
mesa-dri-drivers
21.3.3-1.fc36
21.3.4-1.fc36
1
mesa-libGL-devel
21.3.3-1.fc36
21.3.4-1.fc36
1
mesa-libglapi
21.3.3-1.fc36
21.3.4-1.fc36
2
mesa-filesystem
21.3.3-1.fc36
21.3.4-1.fc36
2
mesa-libGL
21.3.3-1.fc36
21.3.4-1.fc36
2
mesa-libEGL
21.3.3-1.fc36
21.3.4-1.fc36
2
mesa-vulkan-drivers
21.3.3-1.fc36
21.3.4-1.fc36
3
mesa-libgbm
21.3.3-1.fc36
21.3.4-1.fc36
3
python3
3.10.1-2.fc36
3.10.1-3.fc36
1
python3-libs
3.10.1-2.fc36
3.10.1-3.fc36
2
valgrind-devel
1:3.18.1-7.fc36
1:3.18.1-8.fc36
3
vim-filesystem
2:8.2.4051-1.fc36
2:8.2.4068-1.fc36
3
valgrind
1:3.18.1-7.fc36
1:3.18.1-8.fc36
4
json-c
0.15-2.fc35
cryptsetup-libs
2.4.2-1.fc36
dbus-common
1:1.13.20-2.fc36
authselect
1.3.0-5.fc36
1.3.0-7.fc36
B
device-mapper
1.02.175-6.fc35
gdb-minimal
11.1-8.fc36
11.1-9.fc36
B
authselect-libs
1.3.0-5.fc36
1.3.0-7.fc36
B
acl
2.3.1-2.fc35
systemd
250.2-1.fc36
dbus
1:1.13.20-2.fc36
libargon2
20171227-7.fc35
libseccomp
2.5.3-1.fc36
device-mapper-libs
1.02.175-6.fc35
kmod-libs
29-6.fc36
systemd-pam
250.2-1.fc36
dbus-broker
29-4.fc36
systemd-rpm-macros
250.2-1.fc36
libglvnd-devel
1:1.3.4-2.fc36
1:1.4.0-1.fc36
1
libglvnd-opengl
1:1.3.4-2.fc36
1:1.4.0-1.fc36
2
libglvnd-gles
1:1.3.4-2.fc36
1:1.4.0-1.fc36
2
systemd-libs
250.1-1.fc36
250.2-1.fc36
2
libzstd
1.5.1-4.fc36
1.5.1-6.fc36
2
libglvnd-glx
1:1.3.4-2.fc36
1:1.4.0-1.fc36
2
libglvnd-egl
1:1.3.4-2.fc36
1:1.4.0-1.fc36
2
libglvnd-core-devel
1:1.3.4-2.fc36
1:1.4.0-1.fc36
2
libglvnd
1:1.3.4-2.fc36
1:1.4.0-1.fc36
2
kernel-headers
5.16.0-0.rc8.git0.1....
5.16.0-1.fc36
3
vim-filesystem
2:8.2.4006-1.fc36
2:8.2.4051-1.fc36
3
pam
1.5.2-8.fc36
1.5.2-9.fc36
B
zstd
1.5.1-4.fc36
1.5.1-6.fc36
B
systemd-rpm-macros
250.1-1.fc36
250.2-1.fc36
B
libssh
0.9.6-1.fc36
0.9.6-2.fc36
B
glib2
2.70.2-4.fc36
2.71.0-1.fc36
B
openssl1.1
1:1.1.1l-1.fc36
annobin-docs
10.44-1.fc36
10.44-3.fc36
B
libssh-config
0.9.6-1.fc36
0.9.6-2.fc36
B
libarchive
3.5.2-2.fc36
3.5.2-4.fc36
B
gdb-minimal
11.1-6.fc36
11.1-8.fc36
B
annobin-plugin-gcc
10.44-1.fc36
10.44-3.fc36
B
systemd-pam
250.1-1.fc36
250.2-1.fc36
B
systemd
250.1-1.fc36
250.2-1.fc36
B
python3
3.10.1-1.fc36
3.10.1-2.fc36
1
python3-libs
3.10.1-1.fc36
3.10.1-2.fc36
2
libffi3.1
3.1-32.fc36
3
libwayland-server
1.20.0-1.fc36
1.20.0-2.fc36
3
guile22
2.2.7-3.fc35
2.2.7-4.fc36
3
libffi
3.1-28.fc34
3.4.2-6.fc36
3
libwayland-client
1.20.0-1.fc36
1.20.0-2.fc36
3
p11-kit-trust
0.23.22-4.fc35
0.23.22-5.fc36
4
p11-kit
0.23.22-4.fc35
0.23.22-5.fc36
4
annobin-docs
10.42-1.fc36
10.44-1.fc36
B
glib2
2.70.2-2.fc36
2.70.2-4.fc36
B
annobin-plugin-gcc
10.42-1.fc36
10.44-1.fc36
B
libsigsegv
2.13-3.fc35
2.14-1.fc36
B
Previous history